<div class="page__wrapper">
  <div class="page__top">
    <inzicht-mainmenu></inzicht-mainmenu>
  </div>
  <div class="page__middle">
    <router-outlet></router-outlet>
  </div>
  <div class="page__footer">
    <inzicht-footer></inzicht-footer>
  </div>
</div>
